/*===================================== ANCIEN CODE =================================*/


.menuVertNv a {
  background-color: #f8f8f8;
  color: black;
}

legend {
  font-size: 8pt;
  font-weight: bold;
  color: black;
}


textarea, input, select {
  border-color: #c8c8c8;
}



.messageProjet {
  font-weight: bold;
  color: black;
  /* border: thin #c8c8c8 dashed; */
  background-color: #e5e5e5;
  text-align: center;
  padding: 15px;
  margin: 15px;
  margin-right: 15px;
  margin-left: 15px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  border-radius: 5px;
}


/*===================================== NOUVEAU CODE =================================*/

.fa-eye:before {
  content: url("images/eye_show.png");
}
.fa-eye-slash:before {
  content: url("images/eye_hide.png");
}

.p-r-85 {
    padding-right: 85px;
}
.p-l-85 {
    padding-left: 85px;
}
.p-b-55 {
    padding-bottom: 25px;
}
.p-t-55 {
    padding-top: 55px;
}


/*//////////////////////////////////////////////////////////////////*/

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

/*---------------------------------------------*/
a {
	font-family: Segoe UI Symbol;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
  color: #57b846;
}



/*---------------------------------------------*/
.input100 {
	outline: none;
	border: none;
}

textarea:focus, .input100:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #999999;}
input:-moz-placeholder { color: #999999;}
input::-moz-placeholder { color: #999999;}
input:-ms-input-placeholder { color: #999999;}

textarea::-webkit-input-placeholder { color: #999999;}
textarea:-moz-placeholder { color: #999999;}
textarea::-moz-placeholder { color: #999999;}
textarea:-ms-input-placeholder { color: #999999;}


/*---------------------------------------------*/


/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 {
  font-family: Segoe UI Symbol;
  font-size: 13px;
  color: #ffffff;
  line-height: 1.4;
  text-transform: uppercase;
}

.txt2 {
  font-family: Segoe UI Symbol;
  font-size: 13px;
  color: #ffffff;
  line-height: 1.4;
}

.txt3 {
  font-family: Segoe UI Symbol;
  font-size: 14px;
  line-height: 1.6;
  text-decoration: none;
  color: #ffffff
}

.txt3:hover {
  COLOR: #FF5300;
  TEXT-DECORATION: none;
}


/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login {
  flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
}


.wrap-login100 {
  width: 560px;
  background-color: rgba(45, 45, 45, 0.5);
  border-radius: 10px;
  position: relative;

}


/*==================================================================
[ Form ]*/

.login100-form {
  width: 100%;
}

.login100-form-title {
  margin-top: -30px;
  font-family: Segoe UI Symbol;
  font-size: 30px;
  color: #555555;
  line-height: 1.2;
  text-transform: uppercase;
  text-align: center;

  width: 100%;
  display: block;
}



/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  background-color: #fff;
  border: 1px solid #e6e6e6;
  border-radius: 2px;
}


/*---------------------------------------------*/
.input100 {
  font-family: Segoe UI Symbol;
  color: #555555;
  line-height: 1.2;
  font-size: 18px;

  display: block;
  width: 100%;
  background: transparent;
  height: 45px;
  padding: 0 25px 0 25px;
}
/*------------------------------------------------------------------
[ Focus Input ]*/

.focus-input100 {
  position: absolute;
  display: block;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  top: -1px;
  left: -1px;
  pointer-events: none;
  border: 2px solid #3e4bff;
  border-radius: 3px;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;

  -webkit-transform: scaleX(1.1) scaleY(1.3);
  -moz-transform: scaleX(1.1) scaleY(1.3);
  -ms-transform: scaleX(1.1) scaleY(1.3);
  -o-transform: scaleX(1.1) scaleY(1.3);
  transform: scaleX(1.1) scaleY(1.3);
}

.input100:focus + .focus-input100 {
  visibility: visible;
  opacity: 1;

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.eff-focus-selection {
  visibility: visible;
  opacity: 1;

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/*---------------------------------------------*/
.btn-show-pass {
  font-size: 15px;
  color: #999999;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  height: 100%;
  top: 0;
  right: 12px;
  padding: 0 5px;
  cursor: pointer;
  -webkit-transition: background 0.4s;
  -o-transition: background 0.4s;
  -moz-transition: background 0.4s;
  transition: background 0.4s;
}

.btn-show-pass:hover {
  color: #57b846;
}

.btn-show-pass.active {
  color: #57b846;
}

/*==================================================================
[ Restyle Checkbox ]*/

.input-checkbox100 {
  display: none;
}

.label-checkbox100 {
  font-family: Segoe UI Symbol;
  font-size: 13px;
  color: #999999;
  line-height: 1.4;

  display: block;
  position: relative;
  padding-left: 26px;
  cursor: pointer;
}


.input-checkbox100:checked + .label-checkbox100::before {
  color: #57b846;
}



.login100-form-btn,.accept_cookies_button,.refuse_cookies_button {
  font-family: Segoe UI Symbol;
  font-weight: bold;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  width:100%;
  height: 45px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  min-width: 150px;
  height: 55px;
  background-color: #333333;
  border-radius: 3px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.accept_cookies_button{
  width:49% !important;
  float: left;
}

.refuse_cookies_button{
  width:49% !important;
  float: right;
}


.login100-form-btn:hover,.accept_cookies_button:hover,.refuse_cookies_button:hover {
  background-color: #199EE0;
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate .btn-show-pass {
  visibility: hidden;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 3px;
  padding: 4px 25px 5px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 12px;
  pointer-events: none;

  font-family: Segoe UI Symbol;
  color: #c80000;
  font-size: 14px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "!";
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 18px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 18px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}


/*//////////////////////////////////////////////////////////////////
[ Responsive ]*/

@media (max-width: 576px) {
  .wrap-login100 {
    padding-left: 15px;
    padding-right: 15px;
  }
}



/*================code2021==================*/


.w3-container:after,.w3-container:before{float:left;width:100%;padding:0.01em 16px}
.w3-red{color:#fff!important;background-color:#f44336!important;position: absolute; z-index: 102;width: 100%}
.content {position:relative;}
.wrapper {
  background:silver;
  position:absolute;
  top:0;
  height:102%;
  width:101%;
  opacity: 0.8;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter:alpha(opacity=80);
}

.message_absolut_position{
  position: relative !important;
}
.tab_msg_maintenance{
  position: static;
}
.td1_tab_msg_maintenance{
  width:0%;
}
.td2_tab_msg_maintenance{
  width:100%;
}
.td3_tab_msg_maintenance{
  width:0%;
}
.left27{
  left:0% !important;
}

/*
============================page de connexion===================
*/
.pass_oublie{
  margin-top: 10px;
}

.connexion_button{
  margin-top: 25px;
  margin-bottom: 25px;
  float:left;
  cursor: pointer;
}

.div_connexion{
  display: block;
  margin-top: 45px;
}

.div_cookies{
  display: none;
  margin-top: 45px;
}

.espace25{
  margin-top: 25px;
}